{% if app.session.started %}
    {% for type, flashes in app.session.flashbag.all %}
        <div class="alert alert-{{ type|replace({"fos_user_": ""}) }} alert-dismissible text-center" role="alert">
            <button type="button" class="close" data-dismiss="alert">
                <span aria-hidden="true">&times;</span><span class="sr-only">Close</span>
            </button>
            {% for flash in flashes %}
                {{ flash|trans({}, 'FOSUserBundle') }}<br />
            {% endfor %}
        </div>
    {% endfor %}
{% endif %}
